TD.profileViewField {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; WIDTH: 118px; PADDING-TOP: 4px; TEXT-ALIGN: right
}
TD.profileViewData {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; OVERFLOW: hidden; PADDING-TOP: 4px; WORD-WRAP: break-word
}
DIV.profileViewContact {
	PADDING-LEFT: 130px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
INPUT.profile_button {
	MARGIN-TOP: 8px; MARGIN-BOTTOM: 8px
}
INPUT.profile_button {
	MARGIN-RIGHT: 4px
}
.buttonAreaElem {
	MARGIN-RIGHT: 4px
}
TD.buttonArea {
	PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.profileFieldNoData {
	COLOR: #bfbbbb
}
.profileFieldUI {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
INPUT.profileFieldFull {
	WIDTH: 260px
}
TEXTAREA.profileFieldTF {
	WIDTH: 260px
}
TD.ProfEdVal {
	WIDTH: 260px
}
.profileFieldHalf {
	WIDTH: 49%
}
TEXTAREA.profileFieldTF {
	HEIGHT: 65px
}
.profFldHlp {
	
}
SELECT.profile_date {
	HEIGHT: 19px
}
TD.profile_section {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
DIV.profile_section {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
TR.profile_sectionTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
TD.profile_sectionTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
TD.profileEditContent {
	PADDING-BOTTOM: 19px; VERTICAL-ALIGN: top; PADDING-TOP: 14px
}
TD.profileEditPerms {
	PADDING-BOTTOM: 19px; VERTICAL-ALIGN: top; PADDING-TOP: 14px
}
TD.profileViewContent {
	PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; PADDING-TOP: 10px
}
TD.profileViewPerms {
	PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; PADDING-TOP: 10px
}
DIV.profile_statusPanel {
	DISPLAY: none
}
.profile_field {
	BORDER-RIGHT: #c8dcf3 1px solid; BORDER-TOP: #c8dcf3 1px solid; BORDER-LEFT: #c8dcf3 1px solid; BORDER-BOTTOM: #c8dcf3 1px solid
}
.tileImgFrame {
	BORDER-RIGHT: #c8dcf3 1px solid; BORDER-TOP: #c8dcf3 1px solid; BORDER-LEFT: #c8dcf3 1px solid; BORDER-BOTTOM: #c8dcf3 1px solid
}
DIV.bverror {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.profileWrapText {
	OVERFLOW: hidden; TEXT-OVERFLOW: ellipsis; WORD-WRAP: break-word
}
DIV.profileTileContainer {
	MARGIN-TOP: 13px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 16px; HEIGHT: 140px
}
.BottomSubNavRight {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; TEXT-ALIGN: right; BORDER-RIGHT-WIDTH: 1px
}
TD.profileTileName {
	PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top
}
TD.profileTileValue {
	PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top
}
TD.profileTileName {
	PADDING-LEFT: 8px
}
TD.ProfileTileValue {
	PADDING-RIGHT: 4px; PADDING-LEFT: 2px
}
.profileNavPane {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid; BACKGROUND-COLOR: #f7f9fd
}
.profileNavPaneTop {
	BORDER-TOP: 1px solid
}
.alignRight {
	TEXT-ALIGN: right
}
IMG.profile_expando {
	WIDTH: 9px; HEIGHT: 9px
}
SPAN.profileSectionTitlePad {
	PADDING-LEFT: 9px
}
DIV.PhotoDesc {
	PADDING-LEFT: 26px
}
.profileLC {
	PADDING-LEFT: 26px
}
.profileLCHeader {
	PADDING-LEFT: 26px
}
TD.EditFieldDesc {
	PADDING-LEFT: 26px
}
.profileLC {
	PADDING-TOP: 10px
}
.profileLCHeader {
	PADDING-TOP: 10px
}
TD.EditFieldDesc {
	PADDING-TOP: 10px
}
.profileLCHeader {
	MARGIN-BOTTOM: 2px
}
.NNSugs {
	MARGIN-TOP: 4px; MARGIN-LEFT: 20px
}
DIV.profileRadio {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 1px
}
.profileRadio LABEL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.profileRadio INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; MARGIN-RIGHT: 5px; PADDING-TOP: 0px
}
INPUT.profileShortName {
	WIDTH: 54px
}
INPUT.profileLongName {
	WIDTH: 225px
}
SPAN.profTagSrch A {
	PADDING-RIGHT: 5px
}
.profileLCSection {
	PADDING-TOP: 15px
}
DIV.profileLCContent {
	PADDING-BOTTOM: 10px; PADDING-TOP: 15px
}
DIV.profileLCContent OL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
DIV.profileLCLink {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
TD.profileLCContent {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px
}
TD.profileEditContent {
	WIDTH: 400px
}
TD.profileViewContent {
	WIDTH: 400px
}
TD.profileEditPerms {
	PADDING-LEFT: 16px; VERTICAL-ALIGN: top; WIDTH: 335px
}
TD.profileViewPerms {
	PADDING-LEFT: 16px; VERTICAL-ALIGN: top; WIDTH: 335px
}
TD.ProfEdFieldM {
	PADDING-BOTTOM: 1px; PADDING-TOP: 2px
}
TD.ProfEdFieldT {
	PADDING-BOTTOM: 1px; PADDING-TOP: 2px
}
TD.ProfEdVal {
	PADDING-BOTTOM: 1px; PADDING-TOP: 2px
}
TD.ProfEdFieldM {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; WIDTH: 131px; TEXT-ALIGN: right
}
TD.ProfEdFieldT {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; WIDTH: 131px; TEXT-ALIGN: right
}
TD.ProfEdFieldT {
	VERTICAL-ALIGN: top
}
TD.ProfEdFieldM {
	VERTICAL-ALIGN: middle
}
TD.ProfEdVal {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; TEXT-ALIGN: left
}
TD.EditFieldDesc {
	PADDING-BOTTOM: 10px
}
TD.ProfEdVal INPUT {
	VERTICAL-ALIGN: middle
}
INPUT.lcContactName {
	VERTICAL-ALIGN: middle
}
TD.ProfEdVal TEXTAREA {
	
}
.profXlgCC {
	WIDTH: 129px; HEIGHT: 134px
}
TD.profGenPhotoUp {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 15px; WIDTH: 116px; PADDING-TOP: 15px; HEIGHT: 117px
}
.profilePendingReqAC TD.messageCell {
	PADDING-RIGHT: 8px; PADDING-LEFT: 25px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.profilePendingReqStd TD.messageCell {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.activeContactPeople {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
TD.makeLiveLink {
	PADDING-RIGHT: 10px; TEXT-ALIGN: right
}
INPUT.profileUI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TEXTAREA.profileUI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.lcUpsell {
	PADDING-LEFT: 4px; PADDING-BOTTOM: 4px
}
TABLE.lcUpsellList {
	BORDER-RIGHT: #0000ff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #0000ff 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #0000ff 1px solid; WIDTH: 350px; PADDING-TOP: 0px; BORDER-BOTTOM: #0000ff 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #ffffff; border-spacing: 0px
}
TABLE.lcUpsellListInner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD.lcUpsellTight {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.lcUpsellTextArea {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; WIDTH: 100%; BORDER-BOTTOM: medium none
}
DIV.lcUpsellMemberList {
	BORDER-TOP: #0000ff 1px solid; OVERFLOW: auto; HEIGHT: 200px
}
TD.profileupsellrowheadercheckbox {
	FONT-WEIGHT: bold; WIDTH: 30px; TEXT-ALIGN: center
}
TD.profileupsellrowheadername {
	FONT-WEIGHT: bold; WIDTH: 100px
}
TD.profileupsellrowheaderemail {
	FONT-WEIGHT: bold; WIDTH: 200px
}
TD.profileupsellrowcheckbox {
	WIDTH: 30px; TEXT-ALIGN: center
}
TD.profileupsellrowname {
	WIDTH: 100px
}
TD.profileupsellrowemail {
	WIDTH: 200px
}
